Bug 1573194 - Enable Squeezelite's Raspberry Pi GPIO functionality on ARM
Summary: Enable Squeezelite's Raspberry Pi GPIO functionality on ARM
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: squeezelite
Version: 29
Hardware: aarch64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Peter Oliver
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1577011
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-30 13:08 UTC by Peter Oliver
Modified: 2019-11-02 10:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-02 10:24:26 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github fedberry wiringpi issues 2 0 None None None 2018-04-30 13:10:25 UTC

Description Peter Oliver 2018-04-30 13:08:45 UTC
This functionality would require the WiringPi library, which is currently in FedBerry but not Fedora proper.  See https://github.com/fedberry/wiringpi/issues/2.

Comment 1 Vaughan 2018-05-11 02:10:57 UTC
Apologies for the delay on this Peter. See below.
https://bugzilla.redhat.com/show_bug.cgi?id=1577011

Comment 2 Jan Kurik 2018-08-14 10:59:38 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 3 Ben Cotton 2019-10-31 20:45:26 UTC
This message is a reminder that Fedora 29 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 29 on 2019-11-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '29'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 29 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.


Note You need to log in before you can comment on or make changes to this bug.